-- 产品价格相关数据decimal字段长度修改
alter table ecw_product_price
    modify COLUMN `transport_price` decimal(15,2) NOT NULL DEFAULT '0.00' COMMENT '运费';

alter table ecw_product_price
    modify COLUMN `clearance_price` decimal(15,2) NOT NULL DEFAULT '0.00' COMMENT '清关费用';

alter table ecw_product_price
    modify COLUMN `all_price` decimal(15,2) NOT NULL DEFAULT '0.00' COMMENT '全包价金额';

alter table ecw_product_price
    modify COLUMN `min_weight` decimal(10,2) NOT NULL DEFAULT '0.00' COMMENT '最小计费重量';

alter table ecw_product_price
    modify COLUMN `square` decimal(10,2) DEFAULT NULL COMMENT '方数要求';

alter table ecw_product_price
    modify COLUMN `day_limit` decimal(10,2) DEFAULT NULL COMMENT '每日入仓上限，立方米';

alter table ecw_product_price
    modify COLUMN `weight_limit` decimal(10,2) DEFAULT '0.00' COMMENT '路线重量上限';

alter table ecw_product_price_packaging
    modify COLUMN `packaging_price` decimal(15,2) DEFAULT NULL COMMENT '包装单位收费';

alter table ecw_product_price_special
    modify COLUMN `transport_price` decimal(15,2) NOT NULL DEFAULT '0.00' COMMENT '运费';

alter table ecw_product_price_special
    modify COLUMN `clearance_price` decimal(15,2) NOT NULL DEFAULT '0.00' COMMENT '清关费用';

alter table ecw_product_price_special
    modify COLUMN `all_price` decimal(15,2) NOT NULL DEFAULT '0.00' COMMENT '全包价格';

alter table ecw_product_price_step
    modify COLUMN `start_num` decimal(10,2) NOT NULL COMMENT '起始数量';

alter table ecw_product_price_step
    modify COLUMN `end_num` decimal(15,2) DEFAULT NULL COMMENT '结束数量';

alter table ecw_product_price_step
    modify COLUMN `transport_price` decimal(15,2) DEFAULT NULL COMMENT '运费';

alter table ecw_product_price_step
    modify COLUMN `clearance_price` decimal(15,2) DEFAULT NULL COMMENT '清关费用';

alter table ecw_product_price_step
    modify COLUMN `all_price` decimal(15,2) DEFAULT NULL COMMENT '全包价格';

alter table ecw_product_price_step_clearance
    modify COLUMN `start_num` decimal(10,2) NOT NULL COMMENT '起始数量';

alter table ecw_product_price_step_clearance
    modify COLUMN `end_num` decimal(15,2) DEFAULT NULL COMMENT '结束数量';

alter table ecw_product_price_step_clearance
    modify COLUMN `clearance_price` decimal(15,2) DEFAULT NULL COMMENT '清关费用';

alter table ecw_product_price_step_packaging
    modify COLUMN `packaging_price` decimal(15,2) DEFAULT NULL COMMENT '包装单位收费';


alter table ecw_product_price_step_special
    modify COLUMN `transport_price` decimal(15,2) NOT NULL DEFAULT '0.00' COMMENT '运费';

alter table ecw_product_price_step_special
    modify COLUMN `clearance_price` decimal(15,2) NOT NULL DEFAULT '0.00' COMMENT '清关费用';

alter table ecw_product_price_step_special
    modify COLUMN `all_price` decimal(15,2) NOT NULL DEFAULT '0.00' COMMENT '全包价格';




